Uploaded image for project: 'Errai'
  1. Errai
  2. ERRAI-1084

Upgrade mockito, gwtmockito and powermock to versions compatible with JDK9

    Details

      Description

      Mockito, gwtmockito and powermock need to upgraded to a versions which are supported on JDK9. These three libraries and tightly connected and need to be upgraded all together.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                psiroky Petr Široký
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: